# Template file for 'libXxf86dga-devel'.
#
short_desc="${sourcepkg} development files"
long_desc="${long_desc}

 This package contains files for development, headers, static libs, etc."

revision=2

Add_dependency run pkg-config
Add_dependency run xproto
Add_dependency run xextproto
Add_dependency run xf86dgaproto
Add_dependency run libX11-devel
Add_dependency run libXext-devel
Add_dependency run glibc-devel
Add_dependency run libXxf86dga

do_install()
{
	mkdir -p ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/include ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/lib/lib*.*a ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/lib/pkgconfig ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/share ${DESTDIR}/usr
}
